.sect-best-deals {
  padding-top: 25px;
  padding-bottom: 25px;

  &__list {
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 24px;

    @media (min-width: 950px) {
      & {
        grid-template-rows: 1fr 1fr;
        grid-template-columns: repeat(auto-fill, minmax(520px, 1fr));

        .sect-best-deals__item:nth-of-type(3) {
          grid-row: 2;
          grid-column: 1;
        }

        .sect-best-deals__item:nth-of-type(4) {
          grid-row: 2;
          grid-column: 2;
        }
      }
    }

    @media (min-width: 1569px) {
      & {
        grid-template-rows: 1fr;
        grid-template-columns: repeat(auto-fill, minmax(365px, 1fr));
      }

      .sect-best-deals__item:nth-of-type(3) {
        grid-row: 1;
        grid-column: 3;
      }

      .sect-best-deals__item:nth-of-type(4) {
        grid-row: 1;
        grid-column: 4;
      }
    }
  }


  &__title {
    font-size: 24px;
    line-height: 29px;
    color: #253D4E;
    margin-bottom: 21px;
  }

  &__under-list {

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 27px;
    border-top: 1px solid #ECECEC;
    max-height: 450px;
    padding: 10px 5px 15px !important;
  }


  &__under-item {
    padding: 5px;
    width: 100%;

    &:hover {
      border-radius: 5px;
      box-shadow: rgba(59, 183, 126, 0.4) 0px 0px 0px 2px, rgba(59, 183, 126, 0.65) 0px 4px 6px -1px, rgba(59, 183, 126, 0.08) 0px 1px 0px inset;
    }
  }

}